<!doctype html>
<html lang="de">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


    <meta name="description" content="Auf Speicherwiki & Co. erfahren Sie mehr über die internen Speichermedien">
    <meta name="keywords" content="ROM, PROM, EPROM, EEPROM, RAM, Read only Memory, Random Access Memory, DRAM, SRAM, SDRAM, Rambus DRAM, Interne Festplatte, Festplatte, 3,5, 2,5, Zoll">
  

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
          integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" type="text/css"
          href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

    <title>SpeicherWikiundCo</title>
</head>
<body>
<div class="main-wrapper">
    <header>
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-sm-12">
                    <img src="Bilder/Logo.jpg" class="img-responsive" alt="Responsives Bild">
                </div>

                <div class="col-md-6 col-sm-12">
                    <div class="search-wrapper bg-light">
                        <form class="form-inline">
                            <input class="form-control mr-sm-2" type="Suchen" placeholder="Suchen" aria-label="Suchen">
                            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Suchen</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
        <div class="container">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown"
                    aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavDropdown">
                <ul class="navbar-nav">
                    <li class="nav-item ">
                        <a class="nav-link" href="../index.html">Startseite</a>
                    </li>
                    <li class="nav-item  dropdown active">
                        <a class="nav-link dropdown-toggle" href="Speichermedien_Def.html" id="Speichermedien"
                           role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Speichermedien
                        </a>
                        <div class="dropdown-menu" aria-labelledby="Speichermedien">
                            <a class="dropdown-item" href="Speichermedien_Def.html">Definition Speichermedien <span
                                    class="sr-only">(current)</span></a>
                            <a class="dropdown-item" href="Speichermedien_Historie.html">Historie</a>
                            <a class="dropdown-item" href="Speichermedien_Intern.html">Interne Speichermedien</a>
                            <a class="dropdown-item" href="Speichermedien_Extern.html">Externe Speichermedien</a>
                        </div>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="RAID_Def.html" id="RAID" role="button"
                           data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            RAID
                        </a>
                        <div class="dropdown-menu" aria-labelledby="RAID">
                            <a class="dropdown-item" href="RAID_Def.html">RAID</a>
                            <a class="dropdown-item" href="Raidlevel.html">Raidlevel</a>
                        </div>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="Partitionierung_Def.html" id="Partitionierung"
                           role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Partitionierung
                        </a>
                        <div class="dropdown-menu" aria-labelledby="Partitionierung">
                            <a class="dropdown-item" href="Partitionierung_Def.html">Definition
                                Partitionierung</a>
                            <a class="dropdown-item" href="Partitionierung_Var.html">Varianten</a>
                            <a class="dropdown-item"
                               href="Partitionierungsprogramme.html">Partitionierungsprogramme</a>
                        </div>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="Informationen" role="button"
                           data-toggle="dropdown"
                           aria-haspopup="true" aria-expanded="false">
                            Informationen
                        </a>
                        <div class="dropdown-menu" aria-labelledby="Informationen">
                            <a class="dropdown-item" href="Datenschutz.html">Datenschutz</a>
                            <a class="dropdown-item" href="Impressum.html">Impressum</a>
                        </div>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="container">
        <h1 class="Welcome">Speichermedien intern</h1>

        <div class="main-content-intern">
            <div class="card mb-3">
                <div class="card-body">
                    <p class="card-text">In internen Speichern werden Daten gespeichert, die für die momentane
                        Arbeit
                        benötigt werden, z. B. Programme, die gerade in Verwendung sind oder ein Bild, das 
                        gerade
                        bearbeitet wird. </p>
                </div>
            </div>


            <div class="card mb-3">

                <div class="container">
                    <div class="row">

                        <div class="col-md-8">
                            <div class="card-body">
                                <h2 class="card-title">ROM (Read only Memory)</h2>
                                <p class="card-text">ROM entspricht dem Langzeitgedächtnis des Computers und stellt
                                    einen
                                    digitalen
                                    Festwertspeicher dar, in dem Daten dauerhaft gespeichert sind. Die Daten können
                                    weder
                                    elektrisch
                                    noch optisch gelöscht werden. Bei Spannungsausfall oder -abschaltung bleibt der
                                    Speicherinhalt
                                    erhalten. </p>

                            </div>
                        </div>

                        <div class="col-md-4">
                            <img src="Bilder/ROM.jpg" class="card-img" alt="Read only Memory">
                        </div>
                    </div>

                    <div class="card-deck">
                        <div class="row no-gutters">
                            <div class="col-md-4">
                                <div class="card rom-card">
                                    <div class="card-body">
                                        <h3 class="card-title">PROM</h3>
                                        <p class="card-text">Diese können vom versierten Anwender mit Hilfe spezieller
                                            Geräte einmal
                                            selbst programmiert werden. Danach ist die gespeicherte Information nicht
                                            mehr
                                            veränderbar.</p>

                                    </div>
                                </div>
                            </div>

                            <div class="col-md-4">
                                <div class="card rom-card">
                                    <div class="card-body">
                                        <h3 class="card-title">EPROM</h3>
                                        <p class="card-text">Hier kann der gesamte Inhalt gelöscht und dann neu
                                            programmiert
                                            werden.
                                            Wird das an der Oberseite meist überklebte kleine Fenster freigelegt und mit
                                            UV-Licht
                                            bestrahlt, wird der gesamte Speicherinhalt gelöscht.</p>

                                    </div>
                                </div>
                            </div>

                            <div class="col-md-4">
                                <div class="card rom-card">
                                    <div class="card-body">
                                        <h3 class="card-title">EEPROM</h3>
                                        <p class="card-text">Bei diesen Bausteinen wird der Inhalt elektrisch gelöscht
                                            und
                                            nicht
                                            durch
                                            UV-Licht.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>


            <div class="card mb-3">
                <div class="container">
                    <div class="row no-gutters">

                        <div class="col-md-8">
                            <div class="card-body"><h2 class="card-title">RAM (Random Access Memory)</h2>
                                <p class="card-text">RAM entspricht dem Kurzzeitgedächtnis des Computers und steht als
                                    Daten-
                                    und
                                    Programmspeicher zu Verfügung. In diesem Teil werden Daten und Programme von
                                    externen
                                    Speicherträgern und Festplatten eingelesen. Zur schnellen Verarbeitung kann der
                                    Prozessor
                                    darauf
                                    zugreifen und Veränderungen an den Daten vornehmen.
                                    Dieser Halbleiterspeicher wird als Haupt- oder Arbeitsspeicher bezeichnet, und trägt
                                    maßgeblich
                                    zur Systemleistung bei.
                                </p>

                            </div>
                        </div>
                        <div class="col-md-4">
                            <img src="Bilder/RaM.jpg" class="card-img" alt="Read only Memory">
                        </div>

                    </div>

                    <div class="card-deck">
                        <div class="row no-gutters">
                            <div class="col-sm-12 col-md-6 col-lg-3">
                                <div class="card ram-card">
                                    <div class="card-body">
                                        <h3 class="card-title">DRAM</h3>
                                        <p class="card-text">DRAM werden für den Hauptspeicher verwendet.</p>

                                    </div>
                                </div>
                            </div>

                            <div class="col-sm-12 col-md-6 col-lg-3">
                                <div class="card ram-card">
                                    <div class="card-body">
                                        <h3 class="card-title">SRAM</h3>
                                        <p class="card-text">SRAM werden bei Cache-Speichern eingesetzt.</p>

                                    </div>
                                </div>
                            </div>

                            <div class="col-sm-12 col-md-6 col-lg-3">
                                <div class="card ram-card">
                                    <div class="card-body">
                                        <h5 class="card-title">SDRAM</h5>
                                        <p class="card-text">SDRAM können mit dem Takt des Systembusses angesprochen
                                            werden
                                            und
                                            ermöglichen schnellere Zugriffszeiten und Transferraten; die meisten
                                            Computer
                                            werden
                                            mittlerweile mit SDRAM-Bausteinen ausgerüstet.</p>

                                    </div>
                                </div>
                            </div>

                            <div class="col-sm-12 col-md-6 col-lg-3">
                                <div class="card ram-card">
                                    <div class="card-body">
                                        <h3 class="card-title">Rambus DRAMs</h3>
                                        <p class="card-text">RDRAM basiert auf einem anderen Prinzip; damit lassen sich
                                            bis
                                            zu
                                            1,6
                                            Gbyte
                                            an Daten pro Kanal vom Speicher zum Prozessor übertragen.</p>

                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>


            <div class="card mb-3">
                <div class="row no-gutters">

                    <div class="card-body">

                        <h2 class="card-title">Interne Festplatten</h2>

                        <p class="card-text">Eine interne Festplatte ist eine Festplatte, die sich im Computer
                            befindet.
                            Die
                            meisten Computer verfügen über eine einzige interne Festplatte, die das Betriebssystem
                            und
                            vorinstallierte Anwendungen enthält. Während Laptops nur Platz für eine interne
                            Festplatte
                            haben,
                            verfügen einige Desktop-Computer über mehrere Festplattenschächte, wodurch mehrere
                            interne
                            Festplatten möglich sind.<br>

                            Interne Festplatten haben zwei Hauptverbindungen - eine für Datenverbindung und eine für
                            die
                            Stromversorgung. Der Datenport kann eine ATA- oder eine SATA-Schnittstelle haben. Diese
                            Schnittstelle ist mit dem Festplattencontroller des Computers verbunden, sodass das
                            Laufwerk
                            mit
                            dem
                            Motherboard kommunizieren kann. Der Stromanschluss wird an ein elektrisches Kabel
                            angeschlossen,
                            das
                            über die Hauptstromversorgung des Computers mit Strom versorgt wird.
                        </p>

                        <div class="card-deck">
                            <div class="row no-gutters">

                                <div class="col-sm-12 col-md-6">
                                    <div class="card disk-card">
                                        <img src="Bilder/Interne35Zoll.jpg" class="card-img-top"
                                             alt="Interne Festplatte 3,5 Zoll">
                                        <div class="card-body">
                                            <h3 class="card-title">Festplatte 3,5 Zoll</h3>
                                            <p class="card-text">Eine 3,5 Zoll Festplatte kommt hauptsächlich in
                                                Computern
                                                zum
                                                Einsatz. </p>
                                        </div>
                                    </div>
                                </div>

                                <div class="col-sm-12 col-md-6">
                                    <div class="card disk-card">
                                        <img src="Bilder/Interne25Zoll.jpg" class="card-img-top"
                                             alt="Interne Festplatte 2,5 Zoll">
                                        <div class="card-body">
                                            <h3 class="card-title">Festplatte 2,5 Zoll</h3>
                                            <p class="card-text">Eine 2,5 Zoll Festplatte kommt in Notebooks zum
                                                Einsatz,
                                                kann
                                                aber
                                                auch in Computern eingebaut werden. Diese Festplatte ist nicht so
                                                leistungsstark
                                                wie
                                                eine 3,5 Zoll Festplatte.</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


    <footer class="page-footer font-small unique-color-dark">
        <div class="container text-center text-md-left mt-5">
            <div class="row mt-3">
                <div class="col-md-3 col-lg-4 col-xl-3 mx-auto mb-4">
                    <h4 class="text-uppercase font-weight-bold">SpeicherWiki Und Co.</h4>
                </div>

                <div class="col-md-3 col-lg-2 col-xl-2 mx-auto mb-4">
                    <h4 class="text-uppercase font-weight-bold">Links</h4>
                    <p>
                        <a href="Impressum.html">Impressum</a>
                    </p>
                    <p>
                        <a href="Datenschutz.html">Datenschutz</a>
                    </p>

                </div>

                <div class="col-md-4 col-lg-3 col-xl-3 mx-auto mb-md-0 mb-4">
                    <h4 class="text-uppercase font-weight-bold">Kontakt</h4>
                    <p>
                            <i class="fas fa-home mr-3"></i>Musterstraße 35A 82300 Musterstadt
                        </p>
                    <p>
                            <i class="fas fa-envelope mr-3"></i>info@speicherwiki.de
                        </p>
                    <p>
                            <i class="fas fa-phone mr-3"></i>017500000000
                        </p>
                    <p>
                            <i class="fas fa-print mr-3"></i>08800/00000000
                        </p>
                </div>
            </div>
        </div>

        <div class="footer-copyright text-center py-3">© 2020 Copyright:
            <a href="https://getbootstrap.com/"> getbootstrap.com</a>
        </div>
    </footer>
</div>


<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
        integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
        integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
        crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
        integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
        crossorigin="anonymous"></script>

</body>
</html>